Remove a service from a service profile
<Info icon="fa-light fa-lock" className="permission-callout">
<div className="permission-callout__header"><span className="permission-callout__title"><span className="permission-callout__label">Required permissions</span> <span className="fern-docs-badge small blue subtle rounded-full permission-callout__beta">Beta</span></span> <span className="permission-callout__learn-more">[Learn more](/developers/api-guidelines/permissions#how-permissions-work)</span></div>
`ServiceProfile.Service` + `Remove`
<div className="permission-callout__roles"><span className="permission-callout__roles-label">Roles:</span> <Badge intent="info">Administrator</Badge> <Badge intent="info">User</Badge></div>
</Info>
Remove service from the collection of services associated to a profile. A service can only be removed if it has no assigned traffic limits.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
profile_id
The Numeric ID of a Service Profile
service_id
The numeric ID corresponding to one of the following services:
* `0` - USSD
* `3` - Voice
* `6` - SMS MT
* `32` - SMS MO
* `38` - Data
<Error>
USSD and Voice services aren't available.
</Error>
Allowed values:
Response
The server has successfully fulfilled the request and that there is no additional content to send in the response payload body
Errors
403
Forbidden Error
409
Conflict Error